/*
Theme Name:     Shaken Grid - Child
Theme URI:      
Description:    Child theme for the Shaken Grid theme 
Author:         Your name here
Author URI:     
Template:       shaken-grid-premium213
Version:        0.1.0
*/

@import url("../shaken-grid-premium213/style.css");

#menu-top{
	margin: 0px;
}

.sub-menu{
width: 240px !important;
background: rgba( 255, 255, 255, 0.95 ) !important;
}

.wrap{
width: 80% !important;
}
#site-info{
margin: 10px 10px 0 0 !important;
}

#site-srch{
	float: right;
	width: auto;
	margin-top: 10px;
}
#searchform {
margin-bottom: 5px;
overflow: hidden;

}

#social-networks{
margin: 0px !important;
float: right;
}

#breadandbutter{
 padding: 10px 0 10px 0px;
 width: 100%;
 clear: left;
}

#breadcrumbs{
float: left;

}

#header{
padding: 0 0 10px 15px;
}


.ramka-czerwona{
border: 3px dashed red;
}

.call-to-action-button{
	color: red !important;
	font-transform: uppercase;
	background-image: none !important;
	border: 5px solid red !important;
	text-transform: uppercase !important;
	margin-right: 10px !important;
	padding: 10px !important;
	font-weight: bold;
}

/* Ramka wokol widgeta
#text-5, #text-3
{
   border: 3px solid #ff0000;
}
*/

dl
{
	padding-bottom: 20px;
}

.category-top{
	padding: 15px 0 15px 0;
}

.category-top li{
	list-style-type: none;	
}

#category-description{
	float: left;	
	padding: 20px 0 20px 20px;
	width: 45%;
}

#category-description img{
	margin: 0 10px 10px 0;
}

#post-links{
	float: right;
	width:50%;
}

#post-links h4{
	padding: 0px;
	margin: 5px;
}

/* Reduces the title font size and displays more than two title lines */
.yarpp-thumbnail-title {max-height: 4em !important; }
.yarpp-thumbnail {max-height: 250px !important; overflow: hidden !important;}
.attachment-yarpp-thumbnail{ max-height: 100px !important; width: auto !important; height: auto !important;}
.yarpp-thumbnail-default {max-height: 100px !important;}